🚀 New: Edit Shoppex themes from the dashboard, the CLI, or an AI agent — one unified workflow. Learn more →
curl --request PATCH \
--url https://api.shoppex.io/dev/v1/products/bulk \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"product_ids": [
"prod_1",
"prod_2"
],
"update": {
"sort_priority": 7,
"on_hold": true
}
}
'{
"data": {
"updated_count": 2,
"product_ids": [
"prod_1",
"prod_2"
]
}
}Developer API operation for PATCH /dev/v1/products/bulk.
curl --request PATCH \
--url https://api.shoppex.io/dev/v1/products/bulk \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"product_ids": [
"prod_1",
"prod_2"
],
"update": {
"sort_priority": 7,
"on_hold": true
}
}
'{
"data": {
"updated_count": 2,
"product_ids": [
"prod_1",
"prod_2"
]
}
}